Upgrade to 0.9.1 fails starting from a version prior to 0.8.3

Description

We will need a 0.8.3 upgrade action to account for a missing JCR node introduced in 0.9.1: "/metadata/feeds/tba:feedUserFields". So far it looks like only the upgrade action HiveColumnsUpgradeAction is affected by this missing node.

This will require a patch release for deployments upgrading from versions prior to 0.8.3.

Environment

None

Status

Assignee

Sean Felten

Reporter

Sean Felten

Labels

Reviewer

None

Story point estimate

None

Components

Sprint

None

Fix versions

Priority

High
Configure